Bug 126883 - Belkin PCMCIA network card not recognised
Summary: Belkin PCMCIA network card not recognised
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pcmcia-cs   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-28 18:35 UTC by David W. Legg
Modified: 2015-01-04 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-17 06:28:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David W. Legg 2004-06-28 18:35:24 UTC
Description of problem:
Card slot manager does not recognise Belkin 
F5D5020-PCMCIA-Network-Card.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Boot machine with PCMCIA slots.
2.
3.
  
Actual results:
eth0 is not live

Expected results:
eth0 is live. SHould start with network service.

Additional info:

To fix it, add this to /etc/pcmcia/config:

card "Belkin F5D5020-PCMCIA-Network-Card"
  manfid 0x01bf, 0x2328
  bind "pcnet_cs"


This is quite a common card sold by Dell for likes of Inspiron 7500.

Comment 1 Dave Jones 2005-01-14 05:24:54 UTC
should be fixed in updates.


Comment 2 David W. Legg 2005-01-15 21:51:06 UTC
Fixed in Core Three. Ta.


Note You need to log in before you can comment on or make changes to this bug.